## org.Biocorba.Seqcore
Class NameValueSet

    java.lang.Object
      |
      +--org.Biocorba.Seqcore.NameValueSet

public final class NameValueSet
extends java.lang.Object
implements org.omg.CORBA.portable.IDLEntity

See Also:
  Serialized Form

Field Summary
`java.lang.String` `name`
`java.lang.String[]` `values`

Constructor Summary
`NameValueSet()`
`NameValueSet(java.lang.String __name, java.lang.String[] __values)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### name

    public java.lang.String name

### values

    public java.lang.String[] values

Constructor Detail

### NameValueSet

    public NameValueSet()

### NameValueSet

    public NameValueSet(java.lang.String __name,
                        java.lang.String[] __values)